    # File lib/compass/commands/validate_project.rb, line 7
          def set_options(opts)
            opts.banner = %Q{
              Usage: compass validate [path/to/project] [options]

              Description:
                Compile project at the path specified or the current
                directory if not specified and then validate the
                generated CSS.

              Options:
            }.strip.split("\n").map{|l| l.gsub(/^ {0,10}/,'')}.join("\n")

            super
          end